Subject: Re: [lojban] Sapir-Whorf Hypothesis

From: Robin Lee Powell <[email-masked]>
Date: Tue, 12 Jun 2001 15:22:14 -0700

On Tue, Jun 12, 2001 at 12:50:20PM -0700, Edward Cherlin wrote:
> The best recent example is non-standard arithmetic, which comes in two
> forms, one from Robinson's model theory, and the other from Conway's
> advances in game theory. Both provide consistent but significantly
> different arithmetics with actual infinitesimals, and both can be
> extended to analysis. Without the appropriate definitions of terms and
> proofs of theorems, there is no way anybody outside the field can
> understand what either form is talking about, since mathematicians had
> previously "proved" that arithmetic with infinitesimals was
> impossible, and in particular Peano thought that he had proved the
> impossibility of any non-standard models of the natural numbers.

As someone who almost has a math degree <grin>, I'm intrigued.

What are infinitesimals, and where do I find out about game-theory based
arithmetic?

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/